/* -------------------------------------------------------------- 
   Auguste
   Blog + Portfolio
   http://templates.carlofranco.ca/auguste
   
   Version: 1.0  
   Color Scheme: Black Ice
   
   Author: Carlo Franco
   Question/Comments: hello@carlofranco.ca
-------------------------------------------------------------- */


/* 1. RESET
------------------------------------- */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;} table {border-collapse:collapse;border-spacing:0;} fieldset,img {border:0;} ol,ul {list-style:none;} caption,th {text-align:left;} h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;} q:before,q:after {content:'';} abbr,acronym {border:0;}
.hide {display:none;}
.clear {clear:both;}
.clearfix {display:block;}
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}	
* html .clearfix {height:1%;}
html[xmlns] .clearfix {display:block;}

/* 2. CORE STYLES
------------------------------------- */

 html,body {overflow-x:hidden;font-size:65%;font-weight:normal;} 
 
body {background:#f0f0f0; color:#505050; font-size:16px; font-family:Georgia,"Times New Roman",serif; line-height:1.5; }
a:link,a:visited {color:#1C9BDC; text-decoration:none;}
a:hover {color:#007bba;} 
a:active {color:#2B2B2B;}
em {font-style:italic;}




label {cursor:pointer;}




.button {background:url(../images/ui_button_white.png) left top repeat-x; color:#181818; font:normal 10px Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:1.3; padding:7px 10px; border:1px solid #a3a3a3; border-bottom:1px solid #505050; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; cursor:pointer; display:inline-block;}
.button:hover{ background-position:left -30px; text-decoration:none;}
.button:focus {outline:0;}
.button:active {position:relative; top:1px;}
.button:link,.button:visited {color:#2d3133;}
.btn-more:link,.btn-more:visited {background-color:#282828; color:#fff; font-size:10px; font-style:italic; line-height:normal; padding:3px 6px; margin:0; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; position:absolute; right:30px; top:30px;}
.btn-more:hover {background-color:#505050; text-decoration:none;}
.btn-more:active {background-color:#000;}


/* 3. CORE ELEMENTS
------------------------------------- */

#header-wrapper {background-color:#264890; width:100%; height:70px; border-bottom:1px solid #264890; position:relative; z-index:1000; top:0;}
	#header {width:940px; margin:0 auto; position:relative; height:70px;}
	#header h1 {
		float:left;
		height:70px;
		margin:0;
		padding:0;
		position:relative;
		width:345px;
	}
	#header h1 a#logo{ color:#7295e0; font-size:18px; font-weight:normal; text-decoration:none; /*text-shadow:2px 2px 0 #000;*/ position:absolute; top:10px;font-family:Georgia, "Times New Roman", Times, serif;text-transform:capitalize;font-weight:bolder;}
	#header h1 a.tag {
		color:#fff;
		font-size:16px;
		font-weight:normal;
		position:absolute;
		text-decoration:none;
		font-family:Georgia, "Times New Roman", Times, serif;
		top:32px;
		letter-spacing:1px;
		text-transform:uppercase; 
	}
	#header a img#birds { position:absolute;width:50px;height:60px;top:5px;left:300px;}	
	
	
	
.MapPage #header-wrapper {background-color:#264890; width:100%; height:50px; border-bottom:1px solid #264890; position:relative; z-index:1000; top:0;}
	.MapPage #header {width:940px; margin:0 auto; position:relative; height:50px;}
	.MapPage #header h1 {
		float:left;
		height:50px;
		margin:0;
		padding:0;
		position:relative;
		width:345px;
	}
	.MapPage #header h1 a#logo{ color:#7295e0; font-size:18px; font-weight:normal; text-decoration:none; /*text-shadow:2px 2px 0 #000;*/ position:absolute; top:5px;font-family:Georgia, "Times New Roman", Times, serif;text-transform:capitalize;font-weight:bolder;}
	.MapPage #header h1 a.tag {
		color:#fff;
		font-size:16px;
		font-weight:normal;
		position:absolute;
		text-decoration:none;
		font-family:Georgia, "Times New Roman", Times, serif;
		top:25px;
		letter-spacing:1px;
		text-transform:uppercase; 
	}
	
	
#content-wrapper {width:942px; margin:0 auto 60px; position:relative;}

	#main-container {background:#fff url(../images/ui_contentbg.gif) repeat-y; width:940px; position:relative; z-index:500;  box-shadow:0 0 2px rgba(0,0,0,0.5); -moz-box-shadow:0 0 2px rgba(0,0,0,0.5); -webkit-box-shadow:0 0 2px rgba(0,0,0,0.5);}
		#breadcrumb {font-family:Georgia,"Times New Roman", serif; font-style:italic; line-height:normal; letter-spacing:-.025em; padding:25px 0;}
		#search legend {display:none;}
		#search input {background:#303030; color:#707070; font:normal 16px Georgia, "Times New Roman", serif; width:242px; padding:8px; border:1px solid #000;}
		#search input:focus, #search input:active {color:#9e9e9e;}
	#content {width:620px; float:left;}
		.section {padding:30px; border-top:1px solid #ccc; overflow:hidden;}
		
		
		
		
	#sidebar {font-size:13px; width:320px; height:auto; float:left;padding-bottom:50px;}
		#sidebar p {font-size:12px; font-family:Helvetica,Arial,sans-serif; padding-bottom:18px;}
		#sidebar ol {list-style-type:decimal; list-style-position:outside; padding-left:20px;}
		#sidebar ul li, #sidebar ol li {padding:3px 0; border-top:1px solid #ddd;}
		#sidebar ul li:first-child, #sidebar ol li:first-child {padding-top:0; border-top:0;}
		#sidebar .section {background:url(../images/ui_inner_shadow.png) left top repeat-x; padding:30px; border-bottom:1px solid white;}
		.related-projects .section {background:url(../images/ui_inner_shadow.png) left top repeat-x; padding:0px; border-bottom:1px solid white;}
		#sidebar .section:last-of-type {border-bottom:0;}
		#sidebar .section:first-of-type {background:0; border-top:0;}
		#sidebar #ads {padding-bottom:20px; overflow:hidden;}
		#sidebar #ads a img {padding-bottom:10px; float:left;}
		#sidebar #ads .odd img {padding-right:10px;}
		#twitter-feed .section-title {padding:0;}
		#twitter-feed #twitter-id {padding-bottom:20px; display:inline-block;}
		#twitter-feed ul {padding-bottom:5px;}
		#twitter-feed ul li {padding:8px 0;}
		#twitter-feed ul li img.alignleft {margin:0 15px 10px 0;}
		#twitter-feed ul li p {padding:0;}
		#twitter-feed ul li span {color:#91989f; font-size:11px;}
		#sidebar .tabnav {padding-bottom:1px; display:inline-block;}
		#sidebar .tabnav li {border-top:0; display:inline; line-height:1;}
		#sidebar .tabnav li a {background:#EAECEF; color:#808080; font-size:11px; font-style:normal; font-family: Helvetica,Arial,sans-serif; text-transform:uppercase; padding:9px; border:1px solid #ccc; border-left:0; margin-bottom:-2px; display:block; float: left;}
		#sidebar .tabnav li.ui-state-active a {background-color:#fff; color:#000; outline:none; border-bottom:1px solid #fff;}
		#sidebar .tabnav li a:hover, #sidebar .tabnav li a:active {color:#000; text-decoration:none;}
		#sidebar .tab-content {background-color:#fff; padding:30px; border-top:1px solid #ccc; border-bottom: 1px solid transparent; }
		#sidebar .tab-content li {font-style:normal; padding:4px 0;}
		#sidebar .tab-content li:first-child {padding-top:4px;}
		.ui-tabs .ui-tabs-hide {display:none;}
		#sidebar #blog-stats { padding: 30px 30px 30px 30px; border-bottom:0; overflow:hidden; position:relative;}
		#sidebar #blog-stats a.stat:link,#sidebar #blog-stats a.stat:visited {color:#202020; font-size:12px; font-style:italic; line-height:1.3; display:block; float:left; margin-right:20px;}
		#sidebar #blog-stats a span {font-family:Helvetica, Arial, sans-serif; font-size:20px; color:#aaa; }
		#sidebar #blog-stats a:hover span {color:#202020;}
		#sidebar #update-icons {position:absolute; right:30px; top:36px; padding:5px; background:#e2e5eb; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #ccc;}
		#sidebar #update-icons:hover {border-color:#aaa;}
		#sidebar #update-icons li:first-child {border:0;}
		#sidebar #update-icons li:last-child {padding:0;}
		#sidebar #update-icons li { padding:0 3px 0 0; border:0; float:left; }
		#sidebar #update-icons li a { display: block; width:16px; height:16px; text-indent:-9999px; overflow:hidden;}
		#sidebar #update-icons li.rss a {background:url(../images/icons/ico_rss_sm.png) no-repeat; }
		#sidebar #update-icons li.twitter a {background:url(../images/icons/ico_twitter_sm.png) no-repeat;}
		#sidebar #update-icons li.fb a {background:url(../images/icons/ico_fb_sm.png) no-repeat;}
		#sidebar #update-icons li.email a {background:url(../images/icons/ico_email_sm.png) no-repeat;}
		#sidebar #popular-tags ul li {border:0; padding:0; display:inline;}
		#sidebar #popular-tags ul li a {background:#e2e5eb; color:#999da3; font-size:12px; font-style:italic; line-height:1; padding:6px 8px; display:inline-block; margin: 0 8px 8px 0; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -khtml-border-radius:3px; }  
		#sidebar #popular-tags ul li a:hover {background:#404040; color:#fff; text-decoration:none;}
		#sidebar #popular-tags ul li a:active,#sidebar #popular-tags ul li a:focus {background:#282828; color:#fff;}
#footer-wrapper {border-top:5px solid #ccc; background-color:#202020;font-family:Helvetica,Arial,sans-serif; position:relative; z-index:100;}
	#footer {color:#848484; font-size:12px; width:940px; padding:40px 0; margin:0 auto; overflow:hidden;}
		#footer .section-title {color:#eee; text-transform: uppercase; font-size: 12px; letter-spacing:1px; }
		#footer a:link,#footer a:visited {color: #bbb;}
		#footer a:hover {color:#fff;}
		#footer p, #footer ul {padding-bottom:24px;}
		#footer .col {width:280px; margin-right:50px; float:left;}
		#footer .last {margin-right:0;}
		#footer .two-columns .left {float: left; width:125px; padding-right: 30px;}
		#socialize li {display:inline;}
		#socialize li a {float:left; margin-right:5px; display:block; }
		#flickr {padding-bottom: 20px;}
			#flickr a:hover img {filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7; }
			#flickr a img {margin:0 6px 6px 0; -moz-box-shadow:0 0 3px rgba(0,0,0,1); -webkit-box-shadow:0 0 3px rgba(0,0,0,1);}
		#colophon {color:#606060; font-size:11px;}
			#colophon a:link, #colophon a:visited {color:#808080;}
			#colophon a:hover {color:#fff;}
			#colophon small {font-size:12px; font-style:italic; font-family:"Hoefler Text",Baskerville,Garamond,"Palatino Linotype",Georgia,"Times New Roman", serif;}


		

	
/* 4. HOME
------------------------------------- */
 
body.HomePage #content-wrapper {padding-top:220px;}
body.HomePage #main-container {border-top:0;}


#content-wrapper {padding-top:80px;}

.GalleryPage #content-wrapper,
.PortfolioSinglePage #content-wrapper,
.GallerySinglePage #content-wrapper,
.GalleryItem #content-wrapper,
.ContactPage #content-wrapper {padding-top:0 !important;}



body.NationalParkPage #main-container {border-top:0;}


#featured-post p {padding-bottom:0;}
#slider {width:1920px; position:absolute; z-index:100;left:-490px; top:0;}
	#slider #slide-buttons {position:absolute; right:15px; top:15px;}
	#slider #slide-buttons a {background:url(../images/ui_slider_buttons.png) no-repeat; text-indent:-9999px; width:31px; height:25px; display:block; overflow:hidden; outline:none;}
	#slider #slide-buttons a.prev:link, #slider #slide-buttons a.prev:visited {background-position:left top; margin-bottom:5px;}
	#slider #slide-buttons a.prev:hover {background-position:left center;}
	#slider #slide-buttons a.prev:active {background-position:left bottom;}
	#slider #slide-buttons a.next:link, #slider #slide-buttons a.next:visited {background-position:right top;}
	#slider #slide-buttons a.next:hover {background-position:right center;}
	#slider #slide-buttons a.next:active {background-position:right bottom;}
	#slider .slides {position:relative;}
	#slider .slides li {width:1920px; overflow:hidden; min-height:600px;text-align:center; position:absolute; display:none;}
	#slider .slides li:first-child {display:block;}
	#slider #panel-wrapper {background:url(../images/transparent.gif) repeat; /*required for mouseenter jquery in IE */ ;width:940px; height:220px; position: absolute; left:490px; top:0; z-index: 250; overflow:hidden;}
	#slider #panel {background:rgb(40,40,40); background:rgba(30,30,30,0.90); width:940px; position:absolute; top:218px; height:84px; z-index:500; overflow:hidden;}
		#slider .captions {width:800px; padding:10px;}
		#slider .captions li {display:none;}
		#slider .captions li:first-child {display:block;}
		#slider .captions h3 {color:#FFF; font-family:Helvetica,Arial,sans-serif; font-size:12px; font-weight:bold; text-decoration:none; padding-bottom:5px;}
		#slider .captions h3 a {color:#FFF;}
		#slider .captions p {color:#919DA1; font-size:12px; font-family:Helvetica,Arial,sans-serif; padding:0;}
#recent-posts {}
	#recent-posts ul {overflow:hidden;}
	#recent-posts .post .small-title {padding-bottom:3px;}
	#recent-posts .post {float:left; width:250px; padding:10px 0; }
	#recent-posts .post .post-meta {font-size:11.5px;}
 	#recent-posts .odd {padding-right:30px; clear:left;}
 	#recent-posts .even {padding-left:30px;}
	#recent-posts .post p {padding-bottom:15px; font-size:14px;}
	#recent-posts .post-title a { font-size:24px; font-weight: normal; }
	#recent-posts .post-meta {line-height: normal; }
#popular-posts {}
	#content #popular-posts ul li {padding:8px 0; }
	#content #popular-posts ul li:hover {background-color:#f9f9f9;}
	#content #popular-posts .post-title a {font-size:20px; font-weight:normal;}
	#content #popular-posts small {display:block; padding: 3px 0;}
#recent-comments {}
	#content #recent-comments ul li {padding: 10px 0; }
	#content #recent-comments ul li:hover {background-color:#f9f9f9;}	
	#content #recent-comments ul li img {float:left; padding-right:10px; width: 36px; height: 36px;}
	#content #recent-comments ul li p {font-size:14px; font-style: italic; padding:0;}
	#content #recent-comments ul li small {display:block; padding: 3px 0;}
#selected-work {position:relative; padding-bottom:20px;}
	#selected-work ul li {padding:0; border:0; display:inline;}
	#selected-work ul li a {color:#fff; text-decoration:none; width:125px; height:115px; margin-bottom:10px; position:relative; display:block; float:left; overflow:hidden;}
	#selected-work ul li.odd a {margin-right:10px;}
	#selected-work ul li a span {background:rgb(0,0,0); background:rgba(0,0,0,0.75); color:#fff; font-size:12px; font-style:italic; width:95px; height:85px; padding:10px; border:5px solid #000; display:block; position:absolute; left:0; top:125px;}
	#selected-work ul li a:hover span {top:0;}
	#selected-work ul li a:hover {-moz-box-shadow:0 0 4px rgba(0,0,0,0.4); -webkit-box-shadow:0 0 4px rgba(0,0,0,0.4);}
#latest-news {}
	#latest-news ul li {padding:16px 0;}
	#latest-news ul li h3 {padding-bottom:15px;}
	#latest-news ul li p { padding:0;}

/* 5. BLOG / PAGES
------------------------------------- */

#blog-top {font-size: 14px; height:24px; line-height: 24px; font-style: italic;  margin: 30px 30px 0 30px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 6px 0; overflow: hidden;}
#blog-top p { padding: 0; }
#blog-top .pagination a.next, #blog-top .pagination a.prev { display:inline-block; padding:0 10px;}
#blog-top .pagination a.prev {padding-left:0;}
#blog-top .pagination span {font-weight:bold; }
#change-view {float:right; }
#change-view a {background:url(../images/ui_changeview_spr.gif) no-repeat; text-indent:-9999px; width:24px; height:24px; margin-left: 5px; display:inline-block; outline:none;}
#change-view #grid-view:hover {background-position:left bottom;}
#change-view #list-view {background-position:-24px top;}
#change-view #list-view:hover {background-position: -24px bottom;}
#blog-posts {padding:30px; background:none;}
#blog-posts .first {padding-top:0; border-top:0;}
#blog-posts .post p:last-of-type {padding-bottom:0;}
.post {padding:20px; overflow:hidden; }
	.post-title {font-weight:normal; font-family:Georgia,"Times New Roman",serif; font-size:34px; letter-spacing:-0.025em; padding:0 0 10px;}
	.post-title a:link, .post-title a:visited {color:#000; display:block;}
	.post-title a:hover {color:#999; text-decoration:none;}
	.post-title a:active,.post-title a:focus {background-color:#f9f9f9; outline:0;}
	.post .post-meta {font-size:12px; text-transform:uppercase; padding:2px 0 6px; margin:0 0 15px; border-top:0; border-bottom:1px dotted #bbb;}
	.post .post-meta span {margin-right:5px;}
	.post .post-meta span img {margin-right:5px; position:relative; top:2px;}
	.post h5, .post h6 {text-transform:uppercase; letter-spacing: 1px; }
	.post p.lead { font-size:20px; color:#808080; }
	.post ol li,.post ul li {padding:5px;}
	.post ol {margin-left:20px; padding-bottom:20px;}
	.post ol li {list-style-type:decimal; list-style-position:outside;}
	.post ol ol,.post ul ul {padding:5px 0 0; margin-bottom:-5px;}
	.post ol ol li {list-style-type:lower-alpha;}
	.post ol ol ol li {list-style-type:lower-roman;}
	.post ul {padding-bottom:20px;}
	.post ul li {list-style-position:outside; background:transparent url(../images/ul_li_square.gif) no-repeat 0 14px; padding-left:18px;}
	.post ul li li {background:transparent url(../images/ul_li_subarrow.gif) no-repeat 0 13px;}
	.post big {font-size:20px;}
	.post blockquote {color:#606060; font-style:italic; padding:30px;}
	.post .pullquote {background:url(../images/quotes_left.gif) left 20px no-repeat; width:220px; padding:20px 0 20px 30px; margin:10px 20px 10px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd; float:left;}
	.post .pullquote p {/* background:url(../images/right_quote.gif) right bottom no-repeat; */ font-size:16px; font-style:italic; padding:0 20px 0 0;}
	.post .darkblock {font-style:italic; color:#fff; background:#282828; width: 200px; padding:30px 30px 2px 30px;}
	.post img.alignleft {padding:5px 5px 5px 0; margin:0 16px 8px 0; float:left;}
	.post img.alignright {padding:5px 0 5px 5px; margin:0 0 8px 16px; float:right;}
	body.single-post .post h1.post-title {font-size:42px;padding-bottom:24px;}
	body.page .post h1.post-title {font-size:42px; padding-bottom:20px;}
	body.archive .post {border-top:4px solid #f4f4f4; padding:20px 0;}
	body.archive .list .post {padding:15px 0; border-top:1px dotted #bbb;}
	body.archive #blog-posts.list .first {padding-top:12px;}
	body.archive .list .post:hover {background-color:#f9f9f9;}
.list .post-title a {font-size:28px;}
.list .post .post-meta {border-bottom:0; margin:0;}
.list .post .post-image,
.list .post p {display:none;}
.related-posts { background-color:#f9f9f9; margin-right:1px;}
.related-posts ol { list-style-type: decimal; margin-left:24px; }
.related-posts ol li {border-bottom:1px dotted #bbb;}
.related-posts ol li:first-child {border-top:1px dotted #ccc;}
.related-posts ol li a {padding: 5px 0; display:block; }
.related-posts ol li a:hover {background:#eee;}
.nextprev {font-size:16px; font-style:italic; border-top: 1px solid #ddd;  margin: 0 30px 30px;}
.nextprev a {display:block; width:50%; padding:10px 0;}
.nextprev a.next {text-align:right; float:right;}
.nextprev a.prev {float:left;}
.nextprev a span {color:#808080; font-family:Helvetica,Arial,sans-serif; font-size:12px;}
.nextprev a:hover span {color:#2B2B2B;}
.nextprev a:hover {background:#f9f9f9;}
#comments {}
	#comments h3 {color:#000; font-size:32px; font-weight:400; letter-spacing:-.025em; padding:0 0 20px;}
	#comments #num-responses { float: right; }
	#comments #num-responses img { position:relative; top:10px; margin-right:6px;}
	#commentslist {border-top:1px dotted #bbb; padding-top:15px;}
		#commentslist li {display:inline-block;}
		#commentslist li .avatar { background:#fff; width:42px; height:42px; padding:3px; margin:0 20px 0 0; border:1px solid #ddd; float:left;}
		#commentslist li .comment-wrap {margin-bottom:15px; border-bottom:1px dotted #bbb;}
		#commentslist li .comment-author {padding-top:3px;}
		#commentslist li .comment-author cite {font-weight:bold;}
		#commentslist li .comment-meta {margin-bottom:20px;}
		#commentslist li .comment-meta abbr.comment-time {color:#909090;font-size:12px; font-family:Helvetica,Arial,sans-serif;}
		#commentslist li p {font-size:14px; padding-bottom:20px; line-height:1.6;}
		#commentslist li blockquote {font-style:italic; padding-left:20px;}
		.comment-reply-link:link,.comment-reply-link:visited {background:url(../images/icons/ico_reply.png) left 3px no-repeat; font-size:14px; padding-left:22px; margin-bottom:15px; display:inline-block;}
	/* Threaded Comment Styles */
	#commentslist ul.children {margin-left:20px;}
	#commentslist ul.children ul.children {margin-left:0;}
		#commentslist li ul li .comment-wrap {background-color:#f9f9f9; border:1px dotted #bbb; padding:20px 20px 0 20px;}
		#commentslist li ul li .avatar img {width:36px; height:36px;}
	#respond {}
		#comment-form label span {color:#909090; font-family:Helvetica,Arial,sans-serif; font-size:12px;}
		#comment-form textarea {height:150px;}
		#comment-form input#submit-comment {margin-top:0;}
#sidebar #author-details {}
	#sidebar #author-details p.author-description {padding-bottom:36px;}
	#sidebar #author-details img {margin-top:5px;}
	#sidebar #author-posts {padding-bottom:0;}
#sidebar #side-nextprev {padding:20px 30px; overflow:hidden; *height:1%;}
	/* Arrow Styles */
	span.arrow-prev, span.arrow-next {width:0; height:0; border-style:solid; border-width:5px; border-color:#303030 #1C9BDC #303030 transparent;  margin:0 10px 0 0; position: relative; top: 1px; display:inline-block; }
	span.arrow-next {border-color:#303030 transparent #303030 #606060; margin:0 0 0 10px;}
	/* Button Styles */
	a.btn-next, .grey-next {float:right;}
	a.btn-prev, .grey-prev {float:left;}
	a.btn-prev, a.btn-next, .grey-prev, .grey-next {background:#303030; color:#fff; font-family:Helvetica,Arial,sans-serif; text-align:center; line-height:1; width:48%; padding:9px 0; display:block; -moz-border-radius:3px; -webkit-border-radius:3px;}
	a.btn-prev:hover, a.btn-next:hover {background:#505050; text-decoration:none;}
	/* Arrows on Hover */
	a.btn-prev:hover span.arrow-prev {border-color:#505050 #fff #505050 transparent;}
	a.btn-next:hover span.arrow-next {border-color:#505050 transparent #505050 #fff;}
	/* Arrows on Click */
	a.btn-prev:active, a.btn-next:active {background-color:#282828;}
	a.btn-prev:active span.arrow-prev {border-color:#282828 #fff #282828 transparent;}
	a.btn-next:active span.arrow-next {border-color:#282828 transparent #282828 #fff;}
	/* Inactive Button Arrows */
	.grey-prev, .grey-next {background-color:#E2E5EB;  color:#999DA3;}
	.grey-prev span.arrow-prev {border-color:#E2E5EB #999DA3 #E2E5EB transparent;}
	.grey-next span.arrow-next {border-color:#E2E5EB transparent #E2E5EB #999DA3;}


/* 6. FULL WIDTH
------------------------------------- */

body.full-width #main-container,
.PortfolioSinglePage #main-container,
.GallerySinglePage #main-container,
.GalleryItem #main-container {background:#fff;}



body.full-width #content {width:auto; float:none;}
body.full-width #content .post .sidenote {color:#808080; font-family:Helvetica,Arial,sans-serif; width:130px; font-size:12px; line-height:2;}
body.full-width #content .post .darkblock { width: 220px;}
body.full-width #content .post .col {padding:15px 0; margin-right:20px;}
body.full-width #content .post .end {margin-right:0;}
body.full-width #content .post .two-columns {background:none;}
body.full-width #content .post .two-columns .col {font-size:16px; width:430px;} 
body.full-width #content .post .three-columns .col {font-size:14px; width:280px;}
body.full-width #content .post .four-columns .col {font-size:14px; width:205px;}
body.full-width #content .post .space3left {margin-left: 450px;}
body.full-width #content .post .space2left {margin-left: 300px;}
body.full-width #content .post .space1left {margin-left: 150px;}
body.full-width #content .post .space1right {margin-right: 150px;}
body.full-width #content .post .space2right {margin-right: 300px;}
body.full-width #content .post .space3right {margin-right: 450px;}
body.full-width #content .post .pull1left {margin-left: -150px; float:left;}
body.full-width #content .post .pull2left {margin-left: -300px; float:left;}
body.full-width #content .post .pull3left {margin-left: -450px; float:left;}
body.full-width #content .post .pull1right {margin-right: -150px; float:right;}
body.full-width #content .post .pull2right {margin-right: -300px; float:right;}
body.full-width #content .post .pull3right {margin-left: -450px; float:right;}
body.full-width #content .post .right {margin-top: 5px; margin-bottom:10px; margin-left:20px;}
body.full-width #content .post .left {margin-top:5px; margin-right:20px; margin-bottom:10px;}
body.full-width #content .post .one {width:130px;}
body.full-width #content .post .two {width:280px;}
body.full-width #content .post .three {width:430px;}
body.full-width #content .post .four {width:580px;}
body.full-width #content .post .five {width:730px;}


/* 7. PORTFOLIO
------------------------------------- */

body.GalleryPage #change-view {line-height:24px; float:none; margin-bottom:30px;}
body.GalleryPage #change-view {font-style:italic; padding:5px 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
body.GalleryPage #change-view a#full-view { background-position: -48px top;}
body.GalleryPage #change-view a#full-view:hover { background-position: -48px bottom;}
body.GalleryPage #change-view a#thumb-view { background-position: -72px top;}
body.GalleryPage #change-view a#thumb-view:hover { background-position: -72px bottom;}
body.GalleryPage #sidebar { color:#4d4e52; font-size:13px; width:235px; float:right; }
body.GalleryPage #sidebar .section { background:0; border:0; padding-bottom:0; }
	body.GalleryPage #sidebar .section.content {height:180px;}
body.GalleryPage #sidebar ul li { border-color:#eee;}
body.GalleryPage #sidebar #side-nextprev { padding: 0 0 30px 0;}
body.GalleryPage #main-container {background:#fff url(../images/dotted_4col.gif) left top repeat-y;}
body.GalleryPage #content { width:705px; float:left; }
#project-list {}
	.project {background-color:none; font-size:14px; width:235px; height:465px; float:left; position:relative;}
	.project a.hover {position:absolute; left:0; top:0; width:100%; height:100%; outline:0; background:url(../images/transparent.gif) repeat; /*required for mouseenter jquery in IE */}
	.project a.hover span {display:none;}
	.project .caption {min-height:75px; padding:15px; z-index: 200;}
	.project span {color:#909090; font-size:10px; font-family:Helvetica,Arial,sans-serif; letter-spacing:normal; line-height:1; text-transform:uppercase; padding-bottom:5px; display:block; }
	.project h3 {color:#1C9BDC; font-size:18px;}
	.project p {padding-bottom:15px;}
	.project:hover {background-color:#000;}
	.project:hover h3 {color:#fff;}
	.project:hover p {color:#606060;}
	.thumbs .project {width:235px; height:235px; float:left; margin:0; }
	.thumbs .project .caption {background:rgb(0,0,0); background:rgba(0,0,0,0.85); width:195px; height:195px; padding:20px; position:absolute; left:0; top:0; cursor:pointer; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0;}
	.thumbs .project h3 {font-size:32px; text-shadow:1px 1px 0 #000; color:#fff;}
	.thumbs .project p {display:none;}
	.thumbs .project a.hover {width:235px; height:235px;}
	.thumbs .project:hover .caption {filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1;}
#sidebar #sliding-container {width:175px; padding-bottom:30px; height:auto;}
#sidebar #portfolio-cats ul li a.selected { color:#fff; line-height:1; background-color:#DA1A0B; padding:3px 5px; -moz-border-radius: 3px; -webkit-border-radius:3px; border-radius:3px; display:inline-block;}
	.fixed {position:fixed; top:0;}
	.pinned {position:absolute; right:0; bottom:0;}
body.single-project #content {position: relative; width:auto; min-height:700px; float:none; }
body.single-project .hgroup {background:rgb(255,255,255); background:rgba(255,255,255,0.85); font-size:16px; position: absolute; width:410px; margin-top: 35px; padding: 20px 30px; left:0; top:0; z-index:100;}
body.single-project .hgroup h1 {padding:0; color:#000; font-size: 27px; }
body.single-project .project-content {font-size:16px; background:#fff; width:500px; padding:30px; position:relative; z-index:50; float: left;}
body.single-project .nextprev {margin:0; }
body.single-project .section-title {font-size:15px;}
body.single-project	#project-slider {position:relative; height:300px; width:940px;}
body.single-project	#project-slider a#lightbox {background:url(../images/ui_proj_lightbox.png) no-repeat; width:37px; height:36px; position:absolute; right:10px; top:10px;  z-index:100; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0;}
body.single-project	#project-slider ul li {position:absolute; overflow:hidden; display:none; width:940px; height:300px;}
body.single-project	#project-slider ul li:first-child {display:block;}
body.single-project	.project-details, .related-projects {float:right; width:340px; padding:195px; padding:20px;}
body.single-project	.related-projects .SibeBarText {margin-top:20px;padding-bottom:20px;}
	body.single-project	.related-projects #RelatedGallery {margin-top:20px;}
body.single-project	.project-details dl {width:195px; overflow:hidden; padding-bottom:30px;}
body.single-project	.project-details dl dt {font-size: 12px; color:#808080; text-transform: uppercase; padding-top:5px;}
body.single-project	.project-details dl dd {font-size: 22px; color:#303030; padding-bottom:5px; border-bottom: 1px solid #eee;}
body.single-project	.project-details ul.worked-on { list-style-type: square; list-style-position: inside;}
body.single-project	.project-details ul li {color:#606060; font-size:13px; line-height:1.6; }
body.single-project	.related-projects ul {border-top:1px solid #eee;}
body.single-project	.related-projects .item {display:block; }
body.single-project	.related-projects .item a {font-size: 13px; padding:10px 0; border-bottom:1px solid #eee; overflow:hidden; display:block; }
body.single-project	.related-projects .item a img {width:80px; height:80px; float:left; margin-right:15px;}
body.single-project	.related-projects .item a:hover {background-color:#f9f9f9;}
body.single-project	.related-projects .item a:hover img {filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8; opacity:0.8;}

	
/* 9. CONTACT FORM
------------------------------------- */





#home-virtual {float:left;position:relative;width:580px;height:325px;overflow:hidden;padding:0;margin:0 0 20px;}
#lower {margin-top:20px;}

#footer #facebook-comments {
	float:left;
	margin-right:0px;
	width:580px;
	background:#2F2F2F;
	padding:10px 20px 10px;
	min-height:392px;
}
#footer-items {margin-top:30px;width:940px;float:left;position:relative;}
	#footer-content {background:#282828;width:290px;float:left;position:relative;padding:30px 15px 15px;color:#EFEFEF;min-height:369px;}
		#footer-items #footer-content a,
		#footer-items #footer-content a:visited,
		#footer-items #footer-content a:hover,
		#footer-items #footer-content a:visited:hover {color:#98B9FC;text-decoration:underline;}

html#facebook {color:#fff !important;}
.connect_widget .connect_widget_text {
	color:#fff;
}
#find-us-on-facebook {position:absolute;right:80px;border:1px solid #ccc;bottom:-1px;margin-top:20px;}

.project .caption p {padding-bottom:0 !important;}
.project .caption p.lead {font-size:14px !important;color:#505050 !important;}
.project .caption span {
	color:#505050 !important;
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif !important;
	font-size:14px !important;
	letter-spacing:normal;
	line-height:1.5 !important;
	padding-bottom:0 !important;
	text-transform:none !important;
}

.project .caption .dropcap {padding:0 !important;}

/* End of CSS */